Subject: Re: next-20191118 rcutorture gets lots of "ACPI: Masking GPE 0x0"

From: "Paul E. McKenney" <[email-masked]>
Date: Tue, 19 Nov 2019 08:42:25 -0800

On Tue, Nov 19, 2019 at 06:51:46AM -0800, Paul E. McKenney wrote:
> Hello!
> 
> I had occasion to run rcutorture on next-20191118, and in a five-minute
> run got 1,810,735 instances of "ACPI: Masking GPE 0x0" printed to the
> console.  This run is under qemu on an ordinary x86 laptop.
> 
> Is this a known issue?

Apparently it is, apologies for the noise:

https://lkml.org/lkml/2019/11/18/163

							Thanx, Paul